signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonDaemonNS::DefaultKeyAuthorizer Member List

This is the complete list of members for SignonDaemonNS::DefaultKeyAuthorizer, including all inherited members.

DefaultKeyAuthorizer(SignOn::KeyHandler *keyHandler, QObject *parent=0) | SignonDaemonNS::DefaultKeyAuthorizer | explicit
queryKeyAuthorization(const SignOn::Key &key, Reason reason) | SignonDaemonNS::DefaultKeyAuthorizer |
~DefaultKeyAuthorizer() | SignonDaemonNS::DefaultKeyAuthorizer |